Summary: SLmon is a tool for monitoring system's performance
Name: slmon
Version: 0.4.0
Release: 1
URL: http://www.m00se.hsn.pl
Source0: http://www.m00se.hsn.pl/download/%{name}-%{version}.tar.gz
#Patch0: length-spelling-%{version}.patch
License: GPL
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
PreReq: /sbin/install-info

%description
SLmon is a tool for monitoring system's performance. It displays
results using nice and (hopefully) readable text-based UI. Currently
monitored are:

    - CPU load (SMP is supported)
    - memory (including swap)
    - uptime, date and time
    - number of logged in users

%prep
%setup -q
#%patch0 -p1

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS 
%doc doc/slmonrc doc/slmon.html
%{_bindir}/*
%{_mandir}/*/*


%changelog
* Mon Dec  4 2000 Tim Powers <timp@redhat.com>
- updated to 0.4.0

* Mon Nov 20 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix bad dir perms

* Tue Nov 14 2000 Tim Powers <timp@redhat.com>
- update to 0.3.7
- no longer have info pages

* Fri Nov  3 2000 Tim Powers <timp@redhat.com>
- update to 0.3.6 to fix some CPU counting probs

* Sun Oct 29 2000 Tim Powers <timp@redhat.com>
- update to 0.3.5

* Thu Oct 26 2000 Tim Powers <timp@redhat.com>
- Initial build for Powertools. Very cool app :)
- patched the spelling of "length". It was pretty visible in the app.
